Vulnerability in Cisco Aironet AP1x00 devices

A vulnerability has been reported in Cisco IOS(R) release for Cisco Aironet AP1x00 Series Wireless devices. The vulnerability affects only IOS-based Cisco Aironet Wireless products. Sending a malformed URL to the Cisco Aironet AP1x00 can cause the device to reload. Repeated exploitation of this vulnerability can lead to a prolonged Denial-of-Service (DoS) of the AP1x00 reports the Cisco advisory.

More information can be found at http://www.cisco.com/warp/public/707/cisco-sa-20030728-ap1x00.shtml.

Join the newsletter!

Error: Please check your email address.

More about Aironet

Show Comments

Market Place